# buildings.orcs

[building_orcs_nest]
name            = _("Orcs Nest")
tech_req        = "<T Orc Warrior Code | Warrior Code >"
bldg_req        = "None"
graphic         = "b.orcs_nest"
graphic_alt     = "b.pyramids"
sound           = "b_orcs_nest"
sound_alt       = "b_generic"
terr_gate       = "Hills"
;spec_gate      =
equiv_range     = "Player"
equiv_dupl      = "<B Temple of Light, Elveshome, Mountain Hall >"
equiv_repl      = "<B Temple of Light, Elveshome, Mountain Hall >"
obsolete_by     = "None"
is_wonder       = 1
build_cost      = 100
upkeep          = 0
sabotage        = 10
effect          =
    { "name",        "range", "value"
      "Unit_Recover", "Continent", 1
      "Gain_AI_Love", "Player",  -20
    }
helptext        = _("\
Allows a player to build orc units.\
")

[building_fighting_pits]
name            = _("Fighting Pits")
tech_req        = "<T Orc Warrior Code >"
bldg_req        = "<B Orcs Nest >"
graphic         = "b.fighting_pits"
graphic_alt     = "b.police_station"
sound           = "b_fighting_pits"
sound_alt       = "b_generic"
terr_gate       = "Hills" 
;spec_gate      =
equiv_range     = "City"
equiv_dupl      = "<B Barracks, Barracks II, Barracks III >"
equiv_repl      = "<B Sun Tzu's War Academy, Barracks III >"
obsolete_by     = "<T Combined Arms | Television  | None >"
is_wonder       = 0
build_cost      = 70
upkeep          = 0
sabotage        = 50
effect          =
    { "name",          "range"
      "Land_Veteran", "City"
    }
helptext        = _("\
With Fighting Pits, each new land unit built in a city will\
 automatically have Veteran status.\
")



