# units.orcs

+ level 25

[unit_orc_raiders]
name            = _("Orc Raiders")
move_type       = "Land"
tech_req        = "<T Orc Warrior Code | Warrior Code >"
impr_req        = "<B Orcs Nest >"
obsolete_by     = "<U Musketeers | Riflemen | Alpine Troops  | None>"
graphic         = "u.orc_raiders"
graphic_alt     = "u.warriors"
sound_move      = "m_orc_raiders"
sound_move_alt  = "m_warriors"
sound_fight     = "f_orc_raiders"
sound_fight_alt = "f_warriors"
build_cost      = 10
pop_cost        = 0
attack          = 3
defense         = 1
hitpoints       = 10
firepower       = 1
move_rate       = 1
vision_range    = 1
transport_cap   = 0
fuel            = 0
uk_happy        = 1
uk_shield       = 1
uk_food         = 0
uk_gold         = 0
flags           = "IgTired"
roles           = "DefendGood", "Barbarian", "BarbarianBuild", "FirstBuild"
helptext        = _("\
Orc raiders, are cheap, tough and expendable.\
")

+ level 42

[unit_orc_warriors]
name            = _("Ork Warriors")
move_type       = "Land"
tech_req        = "<T Iron Working | Bronze Working >"
impr_req        = "<B Orcs Nest >"
obsolete_by     = "<U Musketeers | Riflemen | Alpine Troops | None >"
graphic         = "u.orc_warriors"
graphic_alt     = "u.legion"
sound_move      = "m_orc_warriors"
sound_move_alt  = "m_legion" 
sound_fight     = "f_orc_warriors" 
sound_fight_alt = "f_legion" 
build_cost      = 25
pop_cost        = 0
attack          = 3
defense         = 3
hitpoints       = 20 
firepower       = 1 
move_rate       = 1 
vision_range    = 1 
transport_cap   = 0 
fuel            = 0 
uk_happy        = 1 
uk_shield       = 1 
uk_food         = 0 
uk_gold         = 0 
flags           = "IgTired"
roles           = "DefendGood", "Barbarian", "BarbarianBuild", "FirstBuild"
helptext        = _("\ 
Orc warriors, are tough.\ 
")

+ level 33

[unit_wolf_riders]
name            = _("Wolf Riders")
move_type       = "Land"
tech_req        = "<T Beast Mastery | Horseback Riding >"
impr_req        = "<B Orcs Nest >"
obsolete_by     = "<U Knight | Cavalry | None >"
graphic         = "u.wolf_riders"
graphic_alt     = "u.horsemen"
sound_move      = "m_wolf_riders"
sound_move_alt  = "m_horsemen" 
sound_fight     = "f_wolf_riders"
sound_fight_alt = "f_horsemen" 
build_cost      = 30
pop_cost        = 0
attack          = 3
defense         = 2
hitpoints       = 20
firepower       = 1
move_rate       = 2
vision_range    = 1
transport_cap   = 0
fuel            = 0
uk_happy        = 1
uk_shield       = 1
uk_food         = 0
uk_gold         = 0
flags           = "FieldUnit", "IgTired", "Horse"
roles           = "DefendGood", "BarbarianTech", "BarbarianBuild"
helptext        = _("\
Wolf riders are tough and fast.\
")

+ level 57

[unit_cave_trolls] 
name            = _("Cave Trolls")
move_type       = "Land"
tech_req        = "<T Heroes | Shamanism >"
impr_req        = "<B Orcs Nest >"
obsolete_by     = "<U Elephant | Steam Cannon | Cannon | Artillery | None >"
graphic         = "u.cave_trolls"
graphic_alt     = "u.elephants"
sound_move      = "m_cave_trolls"
sound_move_alt  = "m_elephants"
sound_fight     = "f_cave_trolls"
sound_fight_alt = "f_elephants"
build_cost      = 40
pop_cost        = 0
attack          = 6
defense         = 4
hitpoints       = 15
firepower       = 1
move_rate       = 1
vision_range    = 1
transport_cap   = 0
fuel            = 0
uk_happy        = 1
uk_shield       = 0
uk_food         = 1
uk_gold         = 0
flags           = "FieldUnit"
roles           = "DefendGood", "AttackStrong", "BarbarianBuildTech"
helptext        = _("\
Cave Trolls are very tough, and very hungry.\
")

+ level 92

[unit_war_boyz]
name            = _("War Boyz")
move_type       = "Land"
tech_req        = "<T Automobile >"
impr_req        = "<B Orcs Nest >"
obsolete_by     = "<U Main Battle Tank | Armor | Cyborgs | Gravtroopers >"
graphic         = "u.war_boyz"
graphic_alt     = "u.mech_inf"
sound_move      = "m_war_boyz"
sound_move_alt  = "m_mech_inf"
sound_fight     = "f_war_boyz"
sound_fight_alt = "f_mech_inf"
build_cost      = 40
pop_cost        = 0
attack          = 6
defense         = 4
hitpoints       = 25
firepower       = 1
move_rate       = 4
vision_range    = 1
transport_cap   = 0
fuel            = 0
uk_happy        = 1
uk_shield       = 1
uk_food         = 0
uk_gold         = 0
flags           = "FieldUnit", "IgTired"
roles           = "DefendOk", "AttackStrong", "BarbarianBuildTech", "FirstBuild"
helptext        = _("\
Hordes of orc troops armed with jeeps and heavy machine guns.\
")

+ level 130

[unit_cyborkz]
name            = _("Cyborkz")
move_type       = "Land"
tech_req        = "<T Cyberware >"
impr_req        = "<B Orcs Nest >"
obsolete_by     = "<U Gravtroopers | War Droids | None >"
graphic         = "u.war_boyz"
graphic_alt     = "u.marines"
sound_move      = "m_war_boyz"
sound_move_alt  = "m_marines"
sound_fight     = "f_war_boyz"
sound_fight_alt = "f_marines"
build_cost      = 50
pop_cost        = 0
attack          = 10
defense         = 7
hitpoints       = 20
firepower       = 1
move_rate       = 3
vision_range    = 1
transport_cap   = 0
fuel            = 0
uk_happy        = 1
uk_shield       = 1
uk_food         = 0
uk_gold         = 0
flags           = "FieldUnit", "IgTired"
roles           = "DefendOk", "AttackStrong", "BarbarianBuildTech", "FirstBuild"
helptext        = _("\
Tough street orkz, modded up with the latest experimental cyberwear,\
 then fed gallons of combat drugs and given big guns.\
")

